Subject: [AAA-WG]: New Internet Drafts sent to secretariat

From: Pat Calhoun <[email-masked]>
Date: Sat, 17 Nov 2001 13:16:40 -0800

All,

Since I am on vacation next week, and it happens to the be I-D deadline,
I have sent the latest IDs to the secretariat. These IDs can also be 
seen on the normal diameter web page. As of today, there are four remaining
issues that pertain to the drafts that I am the editor. Two of these may
be rejected (235, 243), one is still being discussed (221) and the last
one I don't know what to do with (241).

I would appreciate receiving some response from the WG on these last issues.

I would also encourage the WG chairs to do a last call on these latest drafts.
I believe that they are in a pretty good shape, and the last remaining
issues probably wouldn't require another WG last call if they need to be fixed.

Thanks,

PatC

---

From: Bernard Aboba <[email-masked]>
Date: Sun, 18 Nov 2001 01:35:10 -0800 (PST)

> issues probably wouldn't require another WG last call if they need to be fixed.

In order to ascertain where we are with respect to the drafts, it would
help if the Diameter issues page could provide information on the
proposed resolution of the issues. For example:

a. Accept as is (reflected in new draft)
b. Accept with modification (reflected in new draft)
c. Reject (no change made)
d. Discuss (discussion still in progress)

---

From: Pat Calhoun <[email-masked]>
Date: Sun, 18 Nov 2001 08:15:11 -0800

All of the proposed text are on the mailing list. I unfortunately don't
have time to extract that info from the list, and update the 243 issues.

For every issue, I sent the text to the list, and waited for confirmation.

I am now leaving for vacation, so I will not be able to respond.

PatC